

.@import url(//fonts.googleapis.com/earlyaccess/notosanskannada.css); 
@import url(//fonts.googleapis.com/earlyaccess/cwtexkai.css); 

.chinese {font-family: 'cwTeXKai', serif;  }

goog-te-banner-frame {    display: none !important;}

a.topnav:link,a.topnav:visited {    text-decoration: none;
    color: #6d8ab2;}

a.topnav:hover,a.topnav:active {    color: #ffffff;
    text-decoration: none;}

hr {color: #fff;
    background-color: #fff;
    border: 1px dotted #666666;
    border-style: none none dotted;}

h1 {font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    color: #3c6db1;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: -.5em;}

h2, h3, h4 {    color: #3c6db1;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-size: 14px; 
    line-height: 18px;}
	
.heading {  
	color: #3c6db1;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-size: 16px;
    line-height: 18px; 
	font-weight:bold; 
	letter-spacing:.05em; 
	line-height:24px; 
	padding:0px 0px; 
	margin:10px 0 0 20px}
	
	

table, tr, td, th {    border-collapse: collapse;
    border-color: #CCC;}

/*footer */
.moduletable-footer {    font-size: 12px;
    text-decoration: none;
    color: #7599c2; 
    font-weight: normal;}
.moduletable-footer a:link {    font-size: 12px;
    text-decoration: none;
    color: #7599c2;}
.moduletable-footer a:hover {    font-size: 12px;
    text-decoration: underline;
    color: #7599c2;}

.moduletable-footerAddress {      font-size: 12px;
    color: #ae6e49;}

.moduletable-footerAddress a:link {    text-decoration: underline;}

.t9white {
    font-size: 9px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #ffffff;}

.t9 {font-size: 9px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #000000;}
.t9 a:link {text-decoration: none;
    color: #000000;}
.t9 a:hover {text-decoration: none;
    color: #000000;}

.t10 {    font-size: 10px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #333333;
    line-height: 11px;}
.t10 a {    text-decoration: none;}
.t10 a:hover {    text-decoration: none;}

.t10h {    font-size: 10px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #000000;
    line-height: 15px;}

.t10gray3 {    font-size: 9px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #333333; text-decoration: none;}
.t10gray3 a {    color: #ae6e49;
    text-decoration: none!important;}
.t10gray3 a:hover {font-size: 9px;
    text-decoration: none;
    color: #0000FF;}

.t10gray3b {    font-size: 10px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #333333;}

.t10gray {    font-size: 10px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #666666;}
.t10gray a {    color: #666666;
    text-decoration: none;}
.t10gray a:hover {  text-decoration: none;
    color: #0000FF;}

.t10white {
    font-size: 10px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #ffffff;}

.t10bblueb {
    font-size: 10px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #99CCFF;}

.t11 {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #333333;
    line-height: 15px;}
.t11 a {    text-decoration: none;}
.t11 a:hover {    text-decoration: none;}


.t11 strong {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;
    line-height: 15px;}
.t11 strong a {    text-decoration: none;
    color: #ae6e49;
    font-weight: bold;}
.t11 strong a:hover {    text-decoration: none;
    font-weight: bold;}

.t11arial {    font-size: 11px;
    background-color: transparent;
    font-family: arial;
    font-weight: normal;
    color: #000000;}

.t11blueb {    font-size: 12px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #6699cc;}

.t11arialblue {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #3c6db1;}

.t11whiteh {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #ffffff;
    line-height: 16px;}

.t11dgreenb {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #3c6db1;
    line-height: 16px;}

.t11nav {    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    padding-left: 6px;
    color: #ffffff;}
.t11nava {
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    padding-left: 30px;
    color: #ffffff;}

.t12 {    font-size: 12px;}

.t12b {    font-weight: bold;
    font-size: 12px;}

.t12blueb {    font-size: 12px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #6699cc;}

.t12wlink {    font-size: 2px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #ffffff;}
.t12wlink a:link {    color: #ffffff;}
.t12wlink a:hover {    color: #ffffff;}

.t12blink {    font-size: 2px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #000000;}
.t12blink a:link {    color: #000000;}
.t12blink a:hover {    color: #000000;}

.t12navh {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #000000;
    line-height: 15px;
    padding-left: 0px;}

.t12white {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #ffffff;}

.t12times {
    font-size:11px;
    background-color: transparent;
    font-family: Georgia, New York, Times New Roman, serif;
    font-weight: normal;
    color: #000000;}

.t12red {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #e15d11;}

.t12greenb {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #669999;}

.t12goldb {    font-size: 11px;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #9d7e59;}
.t12goldb a:link {    font-size: 11px;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #9d7e59;}
.t12goldb a:hover {    font-size: 11px;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;}

.t12grayb {    font-size: 11px;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #666666;}
.t12grayb a:link {    font-size: 11px;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #666666;}
.t12grayb a:hover {    font-size: 11px;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;}

.red {    color: #e15d11;}
.red a:link {    color: #e15d11;}
.red a:hover {    color: #e15d11;}

.t12dgreenb {    font-size: 11px;
    font-weight: bold;
    color: #657C9A;}
.t12dgreenb a:link {    font-size: 11px;
    font-weight: bold;
    color: #68659A;}
.t12dgreenb a:hover {    font-size: 11px;
    font-weight: bold;
    color: #68659A;}

.t12blueb {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #3c6db1;}

.t12gray6b {    font-size: 11px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #666666;}

.t13red {    font-size: 14px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    color: #b84b2b;}

.t13arial {
    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;}

.t13arialblue {    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #3c6db1;}

.t13arialgold {    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;}

.t13white {    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #ffffff;}

.t13grayc {    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #cccccc;}

.t13gray3 {    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #666666;}

.t13gray3b {    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #666666;}

.t13blueb {    font-size: 16px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;}

.t13dgreenb {    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #444444;}

.t13ltblue {    font-size: 13px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #6699cc;}

.t14coupon {    font-size: 14pt;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #990000;}
.t14coupon a:link {    font-size: 14pt;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #990000;}

.t14gray3 {
    font-size: 14px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #333333;}

.t14gray3b {    font-size: 14px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #333333;}

.t14gray6b {    font-size: 14px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #666666;}

.t15 {    font-size: 15px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #000000;}

.t15gray {    font-size: 15px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #cccccc;}

.t15blue {    font-size: 15px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #8b5b63;
}

.t16arial {
    font-size: 16px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;}

.t16arialgold {    font-size: 16px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;}

.t16arialred {    font-size: 12px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #ae6e49;}

.t16gray3b {    font-size: 16px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #333333;}

.t17 {    font-size: 17px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #000000;}

.t17b {    font-size: 17px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #000000;}

.t17times {    font-size: 17px;
    background-color: transparent;
    font-family: Georgia, New York, Times New Roman, serif;
    font-weight: normal;
    color: #000000;}

.t17grayc {
    font-size 17px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #cccccc;}

.t17gray3b {    font-size: 17px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #333333;}

.t17gray6b {    font-size: 17px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #666666;}

.t17greenb {    font-size: 16px;
    font-family: Trebuchet MS, Tahoma, Helvetica, "Arial Narrow", Arial, sans-serif;
    font-weight: bold;
    color: #ae6e49;}
.t17greenb a {    font-size: 16px;
    font-family: Trebuchet MS, Tahoma, Helvetica, "Arial Narrow", Arial, sans-serif;
    font-weight: bold;
    color: #ae6e49;}

.t17blue {    font-size: 16px;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: normal;
    color: #ae6e49;}
.t17blue a {    text-decoration: none;
    color: #ae6e49;}
.t17blue a:hover {
    color: #e15d11;}


.t17blueb {    font-size: 14px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #ae6e49;}
.t17blueb a {    text-decoration: underline;
    color: #ae6e49;}
.t17blueb a:hover {    color: #ae6e49;}

.t17teab {    font-size: 16px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #B15B29;}

.t17bluearialb {    font-size: 16px;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #3c6db1;}
.t17bluearialb a {    text-decoration: none;
    color: #3c6db1;}
.t17bluearialb a:hover {    color: #ae6e49;
    text-decoration: none;}

.t18blueb {    font-size: 18px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #8b5b63;}

.t18whiteb {    font-size: 18px;
    background-color: transparent;
    font-family: Helvetica, Arial, sans-serif;
    color: #ffffff;}

.t18Trebuchet {    font-family: Trebuchet MS, Tahoma, Helvetica, "Arial Narrow", Arial, sans-serif;
    color: #3c6db1;
    font-size: 18px;
    line-height: 18px;}

.t18TrebuchetMS {    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    color: #6699cc;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: .1em;}

.t25grayb {    font-size: 25px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #cccccc;}

.t25gray6 {    font-size: 25px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #666666;}

.t25gray9b {    font-size: 25px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #999999;}

.t25blueb {    font-size: 25px;
    background-color: transparent;
    font-family: Trebuchet MS,Tahoma, Helvetica, "Arial Narrow", Arial,  sans-serif;
    font-weight: bold;
    color: #8b5b63;}
.t25blueb a {
    text-decoration: none;
    color: #8b5b63;}
.t25blueb a:hover {    color: #8b5b63;}


